/**
 *	Feuille de styles RéSiDiv
 *	Refonte automne 2008
 *	Style par défaut
 *	Couleurs : gris foncé #37373f, gris clair #d9deea, orange #FC8735, bordeaux #5F1D36
 */

* {
	margin: 0;
	padding: 0;
	border: 0;
}

html {
	font-size: 100%;
	height: 100%;
}
body {
	height: 100%;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	color: #fff;
	background: #d9deea url(/images/skin/default/fd.png);
}

/* Liens */
a {
	color: #5F1D36;
	text-decoration: underline;
}
a:hover, a:focus {
	text-decoration: none;
}
a:visited, a:active {
	color: #FC8735;
}

.warn {
	color: #FC8735;
}


div#main {
	position: relative;
	margin: 0 auto;
	width: 80%;
	min-width: 700px;
	max-width: 1000px;
	min-height: 100%; /* pousse le fond blanc jusqu'en bas de la fenêtre == voir ie.css pour adaptation */
	background: #fff url(/images/skin/default/fd_main.png) repeat-y;
	color: #37373f;
}

div#header {
	margin-bottom: 3em;
	overflow: auto;
}
	div#header img#logo {
		float: left;
		margin: 20px 0 0 40px;
	}
	div#header h1 {
		margin: 0 30px 0 200px;
		padding-top: 25px;
		font-size: 2em;
		color: #37373f;
		background: #fff url(/images/skin/default/fd_titre.png) repeat-x left 40px;
	}
		div#header h1 img {
			margin-left: 60px;
		}
	div#header h2 {
		position: relative;
		top: -1em;
		padding-right: 30px;
		font-size: 0.9em;
		letter-spacing: 0.1em;
		text-align: right;
		color: #37373f;
	}
	
/* Menu */
ul#menu {
	position: absolute;
	top: 130px;
	right: -40px;
	width: 126px;
}
	ul#menu li {
		display: block;
		width: 126px;
		height: 122px;
		background: transparent url(/images/skin/default/post-it_normal.png) no-repeat;
		position: absolute;
		left: 0;
	}
	ul#menu li.on, ul#menu li:hover {
		background-image: url(/images/skin/default/post-it_clair.png);
	}
	/* Positionnement de chacun */
	ul#menu li#m_acc { z-index: 10; background-image: url(/images/skin/default/post-it_normal_acc.png); }
	ul#menu li#m_acc.on, ul#menu li#m_acc:hover { background-image: url(/images/skin/default/post-it_clair_acc.png); }
	ul#menu li#m_rsd { z-index: 6; top: 50px; }
	ul#menu li#m_news { z-index: 4; top: 100px; }
	
	ul#menu li a {
		position: absolute;
		z-index: 15;
		bottom: 20px;
		left: 20px;
		color: #37373f;
		text-decoration: none;
	}
		ul#menu li a:first-letter {
			font-weight: bold;
		}

/* Cadre introductif (bordé et ombré) */
div.intro {
	margin: 0 120px 30px 40px;
	padding-bottom: 9px;
	background: #d9deea url(/images/skin/default/fd_intro.png) no-repeat right bottom;
	overflow: auto;
}
	div.intro p, div.intro ul {
		margin-right: 10px;
		padding: 1em;
		border-left: 1px solid #37373f;
		overflow: hidden;
	}
	div.intro p:first-letter {
		font-weight: bold;
	}
		div.intro p.first {
			border-top: 1px solid #37373f;
		}
		div.intro p#inscription {
			margin: 0 45px 0 0;
			padding: 0 0 0.5em 0;
			/*background-color: transparent;*/
			border-top: none;
		}
			div.intro p#inscription a {
				float: right;
				margin-top: 5px;
				padding-left: 15px;
				background: transparent url(/images/skin/default/onde.png) no-repeat left 50%;
			}
	div.intro ul {
		padding: 0 2em;
		background-color: #d9deea;
		list-style-type: none;
	}
		div.intro ul li {
			padding-left: 15px;
			background: transparent url(/images/skin/default/carre.gif) no-repeat left center;
		}
			
h3 {
	margin: 50px 120px 20px 40px;
	border-bottom: 1px dashed #37373f;
	font-size: 1.2em;
	color: #37373f;
	letter-spacing: 0.3em;
}

p.base {
	margin: 1em 40px;
	padding: 1em;
	border: 1px solid #37373f;
	background-color: #d9deea;
	color: #37373f;
}

/* Accueil - RéSiDiVistes - Forums*/
ul#ls_sites, ul#ls_rsdvistes, ul#ls_forums {
	margin-left: 40px;
	margin-bottom: 30px;
	list-style-type: none;
	overflow: hidden;
}
	ul#ls_sites li, ul#ls_rsdvistes li, ul#ls_forums li {
		float: left;
		margin-right: 2%;
		margin-bottom: 20px;
		padding-bottom: 6px;
		width: 47%;
		border: 1px solid #37373f;
		background: #d9deea url(/images/skin/default/fd_site.png) repeat-x top left;
		overflow: hidden;
	}
		ul#ls_sites li h4, ul#ls_rsdvistes li h4, ul#ls_forums li h4 {
			padding: 6px 6px 10px 10px;
			color: #37373f;
			font-size: 1.1em;
		}
		ul#ls_sites li a, ul#ls_forums li a {
			color: #37373f;
			text-decoration: none;
		}
			ul#ls_sites li a span, ul#ls_forums li a span {
				display: block;
				margin-left: 180px;
				padding: 3px 0;
				text-align: center;
			}
			ul#ls_forums li a span {
				margin-left: 100px;
			}
		ul#ls_sites li img, ul#ls_forums li img {
			float: left;
			margin-left: 6px;
		}
		ul#ls_sites li img {
			border: 1px solid #fff;
		}
		
/* Inscription */
form {
	border: 1px solid #37373f;
	margin: 1em 40px;
}
	form fieldset {
		padding: 0 1em;
		background-color: #d9deea;
		color: #37373f;
	}
		form div {
			clear: left;
		}
		form p {
			padding: 1em;
			text-align: right;
		}
		form label {
			float: left;
			padding: 2px 5% 2px 0;
			width: 25%;
			text-align: right;
			font-weight: bold;
		}
		form input[type="text"], form textarea {
			margin: 2px 0;
			width: 50%;
			background-color: #fff;
			border: 1px solid #37373f;
		}
		form input[type="text"]:focus, form textarea:focus {
			border-color: #FC8735;
		}
		form input[type="submit"] {
			padding: 2px 10px;
			background-color: #37373f;
			color: #fff;
			border: 1px solid #37373f;
			border-top-color: #fff;
			border-left-color: #fff;
		}
		form input[type="submit"]:hover {
			border-color: #fff;
			border-top-color: #37373f;
			border-left-color: #37373f;
		}
		
/* RéSiDivistes */
ul#ls_rsdvistes li div {
	margin: 0.5em;
}
ul#ls_rsdvistes li div#asumbaa p.first {
	background-image: url(/mm6/images/asumbaa.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 130px;
	min-height: 100px;
}
ul#ls_rsdvistes li div#lambo p.first {
	background-image: url(http://www.wormsschool.com/img/vercasque.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 105px;
	min-height: 89px;
}
	ul#ls_rsdvistes li div p {
		margin: 1em 0;
	}
	ul#ls_rsdvistes li div q {
		display: block;
		text-align: center;
		font-weight: bold;
		quotes:"\AB\A0" "\A0\BB" "\201C\A0" "\A0\201D";
	}

/* Historique */
h3 span.discret {
	float: right;
	font-size: 0.8em;
	letter-spacing: 0em;
	color: #999;
}
p#pagination {
	margin-left: 40px;
	padding: 1em;
	border-top: 1px solid #FC8735;
	text-align: right;
}
